.page-enter-active,
.page-leave-active {
  transition: opacity .5s;
}

.page-enter,
.page-leave-to {
  opacity: 0;
}

.default {
  -webkit-animation: anim1 .3s ease;
  -moz-animation: anim1 .3s ease;
  -ms-animation: anim1 .3s ease;
  -o-animation: anim1 .3s ease;
  animation: anim1 .3s ease;
}

.fancy {
  -webkit-animation: anim2 .3s ease;
  -moz-animation: anim2 .3s ease;
  -ms-animation: anim2 .3s ease;
  -o-animation: anim2 .3s ease;
  animation: anim2 .3s ease;
}

.article {
  animation-duration: 1.0s;
  animation-name: fade-article;
}

.lazyload {
  -webkit-animation-name: fade-article;
  -webkit-animation-duration: 1.0s;
  animation-name: fade-article;
  animation-duration: 1.0s;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

br {
  margin-bottom: 1rem;
}

@keyframes fade-article {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-webkit-keyframes fade {
  from {
    opacity: .4;
  }

  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: .4;
  }

  to {
    opacity: 1;
  }
}

.active,
.dot:hover {
  background: linear-gradient(#900b1f, #750919);
}

[v-cloak] {
  display: none;
}

.splash {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.spinner {
  margin: 0px auto 0;
  width: 70px;
  text-align: center;
}

.spinner>div {
  width: 15px;
  height: 15px;
  background: linear-gradient(#900b1f, #750919);

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {

  0%,
  80%,
  100% {
    -webkit-transform: scale(0)
  }

  40% {
    -webkit-transform: scale(1.0)
  }
}

@keyframes sk-bouncedelay {

  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}

@keyframes anim1 {
  0% {
    opacity: 0;
    transform: translateX(-15rem) rotate(0deg);
  }

  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}

@-moz-keyframes anim1 {
  0% {
    opacity: 0;
    transform: translateX(-15rem) rotate(0deg);
  }

  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}

@-webkit-keyframes anim1 {
  0% {
    opacity: 0;
    transform: translateX(-15rem) rotate(0deg);
  }

  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}

@-ms-keyframes anim1 {
  0% {
    opacity: 0;
    transform: translateX(-15rem) rotate(0deg);
  }

  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}

@-o-keyframes anim1 {
  0% {
    opacity: 0;
    transform: translateX(-15rem) rotate(0deg);
  }

  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}

@keyframes anim2 {
  0% {
    opacity: 0;
    transform: scale(0) rotate(0deg);
  }

  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}

@-moz-keyframes anim2 {
  0% {
    opacity: 0;
    transform: scale(0) rotate(0deg);
  }

  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}

@-webkit-keyframes anim2 {
  0% {
    opacity: 0;
    transform: scale(0) rotate(0deg);
  }

  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}

@-ms-keyframes anim2 {
  0% {
    opacity: 0;
    transform: scale(0) rotate(0deg);
  }

  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}

@-o-keyframes anim2 {
  0% {
    opacity: 0;
    transform: scale(0) rotate(0deg);
  }

  100% {
    opacity: 1;
    transform: scale(1) rotate(0deg);
  }
}
